<?php namespace App\Http\Requests;
 
use Illuminate\Foundation\Http\FormRequest;
 
class ProfilRequest extends FormRequest {
    public function rules() {
        return [
            'user_id' => 'required',
        ];
    }
 

     public function attributes() {
        return [
            'user_id' => 'Utilisateur',
        ];
    }


    public function authorize() {
        return true;
    }
}